article img {
    margin-top: 1em;
    margin-bottom: 1em;
}

article {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

div.post-navigation {
    width: 100%;
    display: flex;
    margin-top: 1em;
    justify-content: space-between;
    gap: 1em;
    margin-top: 2em;
    font-size: clamp(min(24px, 24 / 375 * 100vw / 2.6 + 9px), 24 / 1366 * 100vw, 24px / 1366 * 1536);
}
div.post-navigation a {
    text-decoration: none;
    text-align: center;
}

div.post-navigation span.material-symbols-rounded {
    display: flex;
    width: calc(1em / 24 * 56);
    height: calc(1em / 24 * 56);
    justify-content: center;
    align-items: center;
    border-radius: 1000px;
    background: var(--button1-bgcolor);
    color: #fff;
}
div.post-navigation .post-navigation__prev span.material-symbols-rounded {
    padding-left: 0.2em;
}
